body {
  margin:6pt;
  height: 100%;
  background-repeat:no-repeat; }
.gypromo {
  font-size:10.0pt;
  background:white;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gypromored {
  font-size:10.5pt;
  background:white;
  font-family:Verdana,Arial;
  font-weight:550;
  color:red; }
.gygap {
  font-size:8.0pt;
  line-height:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal; }
.gysmallgap {
  font-size:2.0pt;
  line-height:2.5pt;
  font-family:Verdana,Arial;
  font-weight:normal; }
.gynormal {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:blue; }
.gylistlight {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistlightbig {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistlightsmall {
  font-size:9.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gylistdark {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gylistdarkbig {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gylistdarksmall {
  font-size:9.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gytermslight {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gyhighlight {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:red; }
.gylink {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:white; }
.gymsgdark {
  font-size:10.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gymsgdarkbig {
  font-size:11.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gymsgdarksmall {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gyemailaddress {
  font-size:13.0pt;
  font-family:Verdana,Arial;
  font-weight:bold;
  color:#FFF8DC; }
.gyemailaddresssmall {
  font-size:8.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:yellow; }
.gysignature {
  font-size:18.0pt;
  font-family:Mistral,"Comic Sans MS",Arial;
  font-weight:normal;
  color:#003344; }
.gytestimonial {
  font-size:7.5pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#003344; }
.gywhatisdark {
  font-size:7.0pt;
  font-family:Verdana,Arial;
  font-weight:normal;
  color:#333300; }
#top {
    position: absolute; }
#footer-spacer {
    height: 5px; }
#footer {
    border-top: 1px solid #333300;
    height: 5px; }

.gylink a:link { color:#FFF8DC; text-decoration:none; }
.gylink a:active { color:#FFF8DC; text-decoration:none; }
.gylink a:visited { color:#FFF8DC; text-decoration:none; }
.gylink a:hover { color:#FFF8DC; text-decoration:none; }
